.bg-red{background: #e95b4c;}
.bg-green{background: #2ecc71;}
.bg-blue{background: #3498db;}
.bg-orange{background: #e67e22;}
.bg-grey{background: #95a5a6;}
.bg-white{background: white;}
.bg-grey-eee{background: #eee;}
/*
  ////////////////light/////////////////////////
  red light = #e95b4c
  green light = #2ecc71
  blue light = #3498db
  orange light = #e67e22
  grey light = #95a5a6
  ////////////////dark///////////////////////////
  red drak = #c0392b
  green dark = #27ae60
  blue dark = #2980b9
  orange dark = #d35400
  grey dark = #7f8c8d
*/
/********************** typography  *****************/
.text-left{text-align: left;}
.text-center{text-align: center;}
.text-right{text-align: right;}
.text-10{font-size: 10px;}
.text-15{font-size: 15px;}
.text-18{font-size: 18px;}
.text-20{font-size: 20px;}
.text-25{font-size: 25px;}
.text-30{font-size: 30px;}
.text-35{font-size: 35px;}
.text-40{font-size: 40px;}
.text-45{font-size: 45px;}
.text-50{font-size: 50px;}
.text-bold{font-weight: bold;}
.text-red{color: #e95b4c;}
.text-green{color: #2ecc71;}
.text-blue{color: #3498db;}
.text-orange{color: #e67e12;}
.text-grey{color:#95a5a6;}
.text-black{color: #000000;}
.text-white{color: #ffffff;}
.text-border{text-shadow:#000 1px 1px 1px;  }
.text-upper{text-transform: uppercase;}
.text-lower{text-transform: lowercase;}
.text-line-through{text-decoration: line-through;}
.text-bs-primary{color: #337ab7;}
/********** icons ********/
i.icon-tiny   {font-size: 1em;}
i.icon-small  {font-size: 2em;}
i.icon-medium {font-size: 4em;}
i.icon-large  {font-size: 6em;}
i.icon-extra-large {font-size: 8em;}
/*********************** container **********************/
.container-100{width: 100%;}
.container-80{width: 80%;margin: 0px auto;}
.container-60{width:60%;margin: 0px auto;}
.center{margin: 0px auto;}
/*float*/
.float-left{float: left;}
.float-right{float: right;}
.float-clear{clear:both;}
/*padding & margin*/
.padding-5{padding: 5px;}
.padding-10{padding: 10px;}
.margin-5{margin:5px;}
.margin-10{margin: 10px;}

.box-sizing{box-sizing:border-box;}
.img-100{width: 100%;}
label{cursor: pointer;}
.a{
  text-decoration: none;
}
.a:hover{
  text-decoration: none !important;
}

/*height & width*/
.height-50{height: 50%;}
.height-80{height: 80%;}
.height-100{height: 100%;}
.height-100px{height: 100px;}
.height-150px{height: 150px;}
.height-200px{height: 200px;}
.height-250px{height: 250px;}
.height-300px{height: 300px;}
.height-350px{height: 350px;}
.height-400px{height: 400px;}
.width-50{width: 50%;}
.width-80{width: 80%;}
.width-100{width:100%;}
.width-100px{width: 100px;}
.width-150px{width: 150px;}
.width-200px{width: 200px;}
.widht-250px{width: 250px;}
.widht-300px{width: 300px;}
.width-350px{width: 350px;}
.width-400px{width: 400px;}
/*border*/
.border-eee{border:1px solid #eee;}
.border-ccc{border:1px solid #ccc;}
.border-000{border:1px solid #000;}

.center{margin:0px auto;}